Dimi
  •  Dimi
  • 100% (Exalted)
  • YAF All-the-Time Topic Starter
2011-03-14T09:36:28Z
Just installed the latest version - cannot get the popup images in Chrome.

Hm, works here, but I tried it in IE, not in Chrome. Do we have some issues with Google Chrome and other browsers? Or the scripts are working everywhere? It's strange, because same photo uploaded with Chrome to my local forum even doesn't appear in the posting, it just shows that I posted the image and that's all.
Dimi attached the following image(s):

Dimi
UserPostedImage
Sponsor
bbobb
  •  bbobb
  • 100% (Exalted)
  • YAF Developer
2011-03-14T11:12:30Z
You're constantly reporting about your 1.9.5RC1. What's it all for/ 😮 Current version of YAF is 1.9.5.5 RTW.

Dimi
  •  Dimi
  • 100% (Exalted)
  • YAF All-the-Time Topic Starter
2011-03-14T11:56:37Z
Originally Posted by: bbobb 

You're constantly reporting about your 1.9.5RC1. What's it all for/ 😮 Current version of YAF is 1.9.5.5 RTW.



That's exactly I wrote about. I just installed the latest version, which is 1.9.5.5 RTW. For some reason I cannot see any images from the forum. I guess some path is not correctly set. Even if I upload the photo I can't see it. If I click at the small icon where my photo was posted the main window goes gray and the wheel appear to show that the image is loading into the browser. It never stops.

Also avatars are not working as well. I can browse the directory with them and select one, but after I return it doesn't show up at all.

Btw, it's not the forum from my signature, this is a brand new forum.

I just confirmed - the uploaded file is in the "uploads" directory. Maybe some lib is broken?:?
Dimi
UserPostedImage
tha_watcha
2011-03-14T12:09:26Z
Did you follow all the steps on Upgrade that are described in the readme?

Looks like you dont update all web.config entries
UserPostedImage
Dimi
  •  Dimi
  • 100% (Exalted)
  • YAF All-the-Time Topic Starter
2011-03-14T12:13:48Z
Originally Posted by: tha_watcha 

Did you follow all the steps on Upgrade that are described in the readme?

Looks like you dont update all web.config entries



It was a fresh new installation with no Microsoft installer involved. I unpacked all the files, uploaded them, created VD, configured, created database, then corrected all the config files. Arvixe still doesn't have it in the products, so I had to do that manually.
Dimi
UserPostedImage
Dimi
  •  Dimi
  • 100% (Exalted)
  • YAF All-the-Time Topic Starter
2011-03-14T12:29:17Z
Finally resolved! For some reason VD decided to correct my configuration and switched to .NET 4.0 (Integrated Pipeline). Thanks MS, you always think FOR us, better say - instead of us.
Dimi
UserPostedImage

About Us

The YAF.NET is an open source .NET forum project. YAF.NET is supported by an team of international developers who are build community by building community software.

Powered by Resharper Donate with PayPal button

Project Twitter Updates

Copyright © YetAnotherForum.NET & Ingo Herbote. All rights reserved